@charset "utf-8";
/* CSS Document */

.systemmessage {
	font-size:.85em;
	padding:2px 8px;
	border-width:1px;
	border-style:solid;
	margin:0 10px .5em 20px;
	overflow:auto;
}

.systemmessage.nomargin {
	margin-left:0;
	margin-right:0;
}

.systemmessage.gray {
	color: #5E5E5E;
	border-color:#BDBDBD;
	background:#EBEBED;
}
.systemmessage.gray a {
	color: #5E5E5E;
}

.systemmessage.green {
	color:green;
	border-color:#74E882;
	background:#D1FFD6;
}
.systemmessage.green a {
	color:green;
}

.systemmessage.blue {
color:blue;
border-color:#AABAF0;
background:#E8EDFF;
}
.systemmessage.blue a {
color:blue;
}

.systemmessage.red {
	color:red;
	border-color:#FF6969;
	background:#FFDBDB;
}
.systemmessage.red a {
	color:red;
}

.systemmessage.purple {
	color:#9b5e9b;
	border-color:#ad77ad;
	background:#eee3ee;
}
.systemmessage.purple a {
	color:#9b5e9b;
}

.systemmessage.orange {
	color:#C47C2D;
	border-color:darkorange;
	background:#FCE574;
}
.systemmessage.orange a {
	color:#C47C2D;
}

.systemmessage.objective {
	background:#bbe9e0;
	border-color:#64a699;
	color:#51867b;
}
.systemmessage.objective a {
	color:#51867b;
}

.systemmessage.chip {
	color:#AA4994;
	border-color:#DD9FD0;
	background:url(../images/npc/chip.png) bottom right no-repeat #E8BDDF;
	min-height:150px;
	padding-right:125px;
}
.systemmessage.bubble {
	border:0;
	padding:10px;
}
.systemmessage.ibicon {
	border:0;
}
.systemmessage.ibicon .bubble {
	float:right;
	width: calc(100% - 55px);
	padding:10px;
}
.systemmessage.chip a {
	color:#AA4994;
}
@media only screen and (max-width: 43em) {
	.systemmessage.chip {
		padding-right:10px;
		padding-bottom:125px;
	}
}